## sudopwd 0.1

=== debian/changelog ===
sudopwd (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Feb 2025 10:40:54 +0000
