## sudopwd 0.2

=== debian/changelog ===
sudopwd (0.2) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:54:04 +0100
